On the 4th of March 2017, Salesforce will disable support for TLS (Transport Layer Security) 1.0 and enforce TLS 1.1 on all ‘Salesforce production orgs’. This will prevent all third party applications connecting to the Salesforce API that does not support TLS 1.1 or higher.


TLS 1.1 is supported in Mitel Phone Manager version 5.


Please read the following bulletin